import { describe, it, expect } from 'vitest'

import { mount } from '@vue/test-utils'
import MainHeader from '../MainHeader.vue'

describe('MainHeader', () => {
  it('renders properly', () => {
    const wrapper = mount(MainHeader, { props: { headerTitle: 'Kontor' } })
    expect(wrapper.text()).toContain('Kontor')
  })
})
